<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js"> <!--<![endif]-->
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Fazoshop | Доставка любого вида груза из США во все регионы Узбекистана.</title>
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
    <link rel="stylesheet" id="packed-css" href="/assets/css/_packed.css" type="text/css" media="all">
    <link rel="stylesheet" id="rs-settings-css" href="/assets/css/revslider/settings.css" type="text/css" media="all">
    <link rel="stylesheet" id="fontello-style-css" href="/assets/css/fontello.css" type="text/css" media="all">
    <link rel="stylesheet" id="main-style-css" href="/assets/css/main_style.css" type="text/css" media="all">
    <link rel="stylesheet" id="custom-style-css" href="/assets/css/custom-style.css" type="text/css" media="all">
    <style id="custom-style-inline-css" type="text/css"></style>
    <link rel="stylesheet" id="responsive-style-css" href="/assets/css/responsive.css" type="text/css" media="all">


    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="theme-color" content="#ffffff">


    {{--<link rel="stylesheet" id="customizer-style-css" href="/assets/custom_tools/css/front.customizer.css" type="text/css" media="all">--}}
</head>

<body class="page body_filled article_style_stretch top_panel_opacity_solid top_panel_show top_panel_above user_menu_hide sidebar_hide custom_options_opened body_style_fullscreen">



<div class="body_wrap">

    <div class="page_wrap">

        <div class="top_panel_fixed_wrap"></div>
        <header class="top_panel_wrap">
            <div class="menu_user_wrap">
                <div class="container">

                    <div class="menu_user_area menu_user_right menu_user_nav_area">
                        <ul id="menu_user" class="menu_user_nav">
                            {{--<li class="menu-item">--}}
                                {{--<a href="#">Request A Quote</a>--}}
                            {{--</li>--}}
                            <li class="menu-item">
                                <a href="#">Контакты</a>
                            </li>
                            <li class="login_wrap">
                                <a href="#user-popUp" class="popup_link popup_login_link">
                                    <span class="icon-profile"></span>
                                    Log in
                                </a>
                                <div id="user-popUp" class="user-popUp mfp-with-anim mfp-hide">
                                    <div class="sc_tabs">
                                        <ul class="loginHeadTab" role="tablist">
                                            <li role="tab" aria-controls="loginForm" aria-labelledby="ui-id-1">
                                                <a href="#loginForm" class="loginFormTab icon" id="ui-id-1">Войти</a>
                                            </li>
                                            <li role="tab" aria-controls="registerForm" aria-labelledby="ui-id-2">
                                                <a href="#registerForm" class="registerFormTab icon ui-tabs-anchor" id="ui-id-2">Регистрация</a>
                                            </li>
                                        </ul>

                                        <div id="loginForm" class="formItems loginFormBody popup_wrap popup_login" aria-labelledby="ui-id-1" role="tabpanel">
                                            <div class="form_left">
                                                <form action="#" method="post" name="login_form" class="popup_form login_form">
                                                    <input type="hidden" name="redirect_to" value="#">
                                                    <div class="icon popup_form_field login_field iconed_field icon-mail">
                                                        <input type="text" id="log" name="log" value="" placeholder="Email">
                                                    </div>
                                                    <div class="icon popup_form_field password_field iconed_field icon-lock-2">
                                                        <input type="password" id="password" name="pwd" value="" placeholder="Пароль">
                                                    </div>
                                                    <div class="popup_form_field remember_field">
                                                        <a href="#" class="forgot_password">Забыли пароль?</a>
                                                        <input type="checkbox" value="forever" id="rememberme" name="rememberme">
                                                        <label for="rememberme">Запомнить меня</label>
                                                    </div>
                                                    <div class="popup_form_field submit_field">
                                                        <input type="submit" class="submit_button sc_button sc_button_square sc_button_style_filled sc_button_bg_link sc_button_size_medium" value="Login">
                                                    </div>
                                                </form>
                                            </div>
                                            <div class="form_right">
                                                <div class="login_socials_title">Вы можете авторизоваться с помощью социальных сетей</div>
                                                <div class="login_socials_list">
                                                    <a href="#" class="iconLogin fb"></a>
                                                    <a href="#" class="iconLogin tw"></a>
                                                    <a href="#" class="iconLogin gg"></a>
                                                </div>
                                                <div class="login_socials_problem">
                                                    <a href="#">Проблемы с авторизацией?</a>
                                                </div>
                                                <div class="result message_block"></div>
                                            </div>
                                        </div>


                                        <div id="registerForm" class="formItems registerFormBody popup_wrap popup_registration" aria-labelledby="ui-id-2" role="tabpanel">
                                            <form name="registration_form" method="post" class="popup_form registration_form">
                                                <input type="hidden" name="redirect_to" value="#">
                                                <div class="form_left">
                                                    <div class="icon popup_form_field login_field iconed_field icon-man">
                                                        <input type="text" id="registration_username" name="registration_username" value="" placeholder="User name (login)">
                                                    </div>
                                                    <div class="icon popup_form_field email_field iconed_field icon-mail">
                                                        <input type="text" id="registration_email" name="registration_email" value="" placeholder="E-mail">
                                                    </div>
                                                    <div class="popup_form_field agree_field">
                                                        <input type="checkbox" value="agree" id="registration_agree" name="registration_agree">
                                                        <label for="registration_agree">Я согласен с</label>
                                                        <a href="#">Условиями &amp; Политикой</a>
                                                    </div>
                                                    <div class="popup_form_field submit_field">
                                                        <input type="submit" class="submit_button sc_button sc_button_square sc_button_style_filled sc_button_bg_link sc_button_size_medium" value="Sign Up">
                                                    </div>
                                                </div>
                                                <div class="form_right">
                                                    <div class="icon popup_form_field password_field iconed_field icon-lock-2">
                                                        <input type="password" id="registration_pwd" name="registration_pwd" value="" placeholder="Пароль">
                                                    </div>
                                                    <div class="icon popup_form_field password_field iconed_field icon-lock-2">
                                                        <input type="password" id="registration_pwd2" name="registration_pwd2" value="" placeholder="Подтверждение пароля">
                                                    </div>
                                                    <div class="popup_form_field description_field">Миннимум 6 cимволов</div>
                                                </div>
                                            </form>
                                            <div class="result messageBlock"></div>
                                        </div>

                                    </div>  <!-- /.sc_tabs -->
                                </div>      <!-- /.user-popUp -->
                            </li>
                            <li class="top_socials">
                                <div class="sc_socials sc_socials_size_tiny">
                                    <div class="sc_socials_item">
                                        <a href="https://twitter.com/" target="_blank" class="social_icons social_twitter icons">
                                            <span class="icon-twitter"></span>
                                            <span class="sc_socials_hover icon-twitter"></span>
                                        </a>
                                    </div>
                                    <div class="sc_socials_item">
                                        <a href="https://www.facebook.com/" target="_blank" class="social_icons social_facebook icons">
                                            <span class="icon-facebook"></span>
                                            <span class="sc_socials_hover icon-facebook"></span>
                                        </a>
                                    </div>
                                    <div class="sc_socials_item">
                                        <a href="https://plus.google.com/" target="_blank" class="social_icons social_gplus icons">
                                            <span class="icon-gplus"></span>
                                            <span class="sc_socials_hover icon-gplus"></span>
                                        </a>
                                    </div>
                                    <div class="sc_socials_item">
                                        <a href="#" target="_blank" class="social_icons social_linkedin icons">
                                            <span class="icon-linkedin"></span>
                                            <span class="sc_socials_hover icon-linkedin"></span>
                                        </a>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="menu_user_area menu_user_left menu_user_contact_area">Звоните: (347) 547-9797</div>
                </div>
            </div>
            <div class="menu_main_wrap logo_left menu_show">
                <div class="container">
                    <div class="logo">
                        <a href="#">
                            <img src="/assets/img/icon/logo.png" class="logo_main" alt="">
                            <span class="logo_info"></span>
                        </a>
                    </div>
                    <div class="menu_main">
                        <nav class="menu_main_nav_area">
                            <ul id="menu_main" class="menu_main_nav">
                                <li class="menu-item current-menu-item current-menu-parent menu-item-has-children">
                                    <a href="#" class="sf-with-ul">Главная</a>

                                </li>
                                <li class="menu-item">
                                    <a href="#">О нас</a>
                                </li>
                                <li class="menu-item menu-item-has-children">
                                    <a href="#" class="sf-with-ul">Доставка</a>
                                </li>
                                <li class="menu-item">
                                    <a href="#">Контакты</a>
                                </li>

                            </ul>
                        </nav>
                        <a href="#" class="menu_main_responsive_button icon-menu"></a>
                        {{--<div class="search_wrap search_style_regular search_state_closed search_ajax">--}}
                            {{--<div class="search_form_wrap">--}}
                                {{--<form method="get" class="search_form" action="index.html">--}}
                                    {{--<button type="submit" class="search_submit icon-search" title="Open search"></button>--}}
                                    {{--<input type="text" class="search_field" placeholder="Поиск" value="" name="s" title="Search">--}}
                                {{--</form>--}}
                            {{--</div>--}}
                            {{--<div class="search_results widget_area">--}}
                                {{--<a class="search_results_close icon-cancel"></a>--}}
                                {{--<div class="search_results_content"></div>--}}
                            {{--</div>--}}
                        {{--</div>--}}
                    </div>
                </div>
            </div>
        </header>

        <section class="slider_wrap slider_fullwide slider_engine_revo slider_alias_boxed">

            <div id="rev_slider_wrapper" class="rev_slider_wrapper fullwidthbanner-container">
                <!-- START REVOLUTION SLIDER 4.6.92 fullwidth mode -->
                <div id="rev_slider_2_1" class="rev_slider fullwidthabanner tp-simpleresponsive">
                    <ul class="tp-revslider-mainul">
                        <!-- SLIDE  -->
                        <li data-transition="fade" data-slotamount="7" data-masterspeed="300" data-saveperformance="off" class="tp-revslider-slidesli">
                            <!-- MAIN IMAGE -->
                            <div class="slotholder">
                                <img class="tp-bgimg defaultimg" alt="" src="/assets/img/slider/transparent.png" data-src="/assets/img/slider/transparent.png">
                            </div>
                            <!-- LAYERS -->

                            <!-- LAYER NR. 1 -->
                            <div class="tp-caption trx-middle-dark sfb tp-resizeme start" data-x="75" data-y="225" data-speed="600" data-start="2000" data-easing="Quad.easeOut" data-splitin="none" data-splitout="none" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                Консолидация
                                <br>&amp; Транзит
                                <br>Упаковка
                            </div>

                            <!-- LAYER NR. 2 -->
                            <div class="tp-caption trx-no-style sfb start" data-x="75" data-y="400" data-speed="600" data-start="2000" data-easing="Quad.easeOut" data-splitin="none" data-splitout="none" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                <a href="#" class="sc_button sc_button_square sc_button_bg_dark">
                                    <span>Оформить!</span>
                                </a>
                            </div>

                            <!-- LAYER NR. 3 -->
                            <div class="tp-caption lfl ltr start" data-x="363" data-y="164" data-speed="800" data-start="1100" data-easing="Quad.easeOut" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="500">
                                <img src="/assets/img/slider/box_slide_1.png" alt="" data-ww="724.6537396121885" data-hh="327">
                            </div>
                        </li>
                        <!-- SLIDE  -->
                        <li data-transition="fade" data-slotamount="7" data-masterspeed="300" data-saveperformance="off" class="tp-revslider-slidesli">
                            <!-- MAIN IMAGE -->
                            <div class="slotholder">
                                <img class="tp-bgimg defaultimg" alt="" src="/assets/img/slider/transparent.png" data-src="/assets/img/slider/transparent.png">
                            </div>
                            <!-- LAYERS -->

                            <!-- LAYER NR. 1 -->
                            <div class="tp-caption trx-big-dark sfb tp-resizeme start" data-x="75" data-y="255" data-speed="500" data-start="600" data-easing="Quad.easeOut" data-splitin="none" data-splitout="none" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                Крупно-
                                <br>габоритные<br> грузы
                            </div>

                            <!-- LAYER NR. 2 -->
                            {{--<div class="tp-caption trx-no-style sfb start" data-x="75" data-y="410" data-speed="500" data-start="1000" data-easing="Quad.easeOut" data-splitin="none" data-splitout="none" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">--}}
                                {{--<a href="#" class="sc_button sc_button_square sc_button_bg_dark">--}}
                                    {{--<span>Оформить!</span>--}}
                                {{--</a>--}}
                            {{--</div>--}}

                            <!-- LAYER NR. 3 -->
                            <div class="tp-caption sfr start" data-x="522" data-y="81" data-speed="600" data-start="1500" data-easing="Quad.easeOut" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                <img src="/assets/img/slider/box_slide_2.png" alt="">
                            </div>

                            <!-- LAYER NR. 4 -->
                            <div class="tp-caption sfr start" data-x="903" data-y="254" data-speed="600" data-start="1800" data-easing="Quad.easeOut" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                <img src="/assets/img/slider/box_slide_2_1.png" alt="">
                            </div>
                        </li>
                        <!-- SLIDE  -->
                        <li data-transition="fade" data-slotamount="7" data-masterspeed="300" data-saveperformance="off" class="tp-revslider-slidesli">
                            <!-- MAIN IMAGE -->
                            <div class="slotholder">
                                <img class="tp-bgimg defaultimg" alt="" src="/assets/img/slider/transparent.png" data-src="/assets/img/slider/transparent.png">
                            </div>
                            <!-- LAYERS -->

                            <!-- LAYER NR. 1 -->
                            <div class="tp-caption trx-middle-dark sfb tp-resizeme start" data-x="75" data-y="170" data-speed="500" data-start="1700" data-easing="Quad.easeOut" data-splitin="none" data-splitout="none" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                Доверие.
                                <br>Прозрачность.
                                <br>Спокойствие.
                            </div>

                            <!-- LAYER NR. 2 -->
                            <div class="tp-caption trx-no-style sfb start" data-x="75" data-y="350" data-speed="500" data-start="1700" data-easing="Quad.easeOut" data-splitin="none" data-splitout="none" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="400">
                                <a href="#" class="sc_button sc_button_square sc_button_bg_dark">
                                    <span>Оформить!</span>
                                </a>
                            </div>

                            <!-- LAYER NR. 3 -->
                            <div class="tp-caption customin ltr start" data-x="561" data-y="105" data-customin="x:-960;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:1;scaleY:1;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;" data-speed="700" data-start="1000" data-easing="Quad.easeOut" data-elementdelay="0.1" data-endelementdelay="0.1" data-endspeed="600">
                                <img src="/assets/img/slider/box_slide_3.png" alt="">
                            </div>
                        </li>
                    </ul>
                </div>
            </div><!-- END REVOLUTION SLIDER -->
        </section>

        <div class="page_content">

            <section class="fullwidth_section features_section color_section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="sc_section">
                                <div class="sc_section_overlay">
                                    <div class="sc_section_content">
                                        <div class="sc_content container">
                                            <div class="col-sm-4 sc_column_item">
                                                    <span class="sc_icon icon-plane-2 icon_title_on sc_icon_shape_square aligncenter">
                                                        <span class="icon_title">Авиа перевозки</span>
                                                    </span>
                                            </div>
                                            <div class="col-sm-4 sc_column_item">
                                                    <span class="sc_icon icon-ship-2 icon_title_on sc_icon_shape_square aligncenter">
                                                        <span class="icon_title">Морские перевозки</span>
                                                    </span>
                                            </div>
                                            <div class="col-sm-4 sc_column_item">
                                                    <span class="sc_icon icon-truck-2 icon_title_on sc_icon_shape_square aligncenter">
                                                        <span class="icon_title">Автодоставка</span>
                                                    </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="fullwidth_section about_section dark_section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="sc_section">
                                <div class="sc_section_overlay">
                                    <div class="sc_section_content">
                                        <div class="sc_content container">
                                            <div class="columns_wrap sc_columns columns_nofluid sc_columns_count_3">
                                                <div class="col-sm-4 sc_column_item sc_column_item_1">
                                                    <h2 class="sc_title sc_title_regular">О Нас</h2>
                                                    <p>FAZO CARGO – международная транспортная компания, базирующаяся в Бруклине, Нью-Йорк, США. Как глобальная компания, FAZO CARGO предоставляет самые надежные и самые дешевые услуги доставки в Узбекистан.</p>
                                                    <p>  Испытайте самое лучшее и наиболее персонализированное логистическое решение для ваших авиаперевозок в Узбекистан с помощью воздушной грузовой логистики World Class Shipping.
                                                    </p>
                                                    <a href="#" class="sc_button sc_button_square sc_button_bg_light">
                                                        <span>Подробнее</span>
                                                    </a>
                                                </div>
                                                <div class="col-sm-8 sc_column_item sc_column_item_2 even span_2">
                                                    <div class="sc_skills sc_skills_bar3 sc_skills_vertical" data-type="bar3" data-subtitle="Skills" data-dir="vertical">
                                                        <div class="sc_skills_columns sc_skills_columns_5">
                                                            <div class="sc_skills_column col-sm-2 col-xs-2">
                                                                <div class="sc_skills_item sc_skills_style_1">
                                                                    <div class="sc_skills_icon">
                                                                        <span class="icon-plane-1"></span>
                                                                    </div>
                                                                    <div class="sc_skills_total width_icon" data-start="0" data-stop="99" data-step="1" data-max="100" data-speed="13" data-duration="1287" data-ed="%">99%</div>
                                                                    <div class="sc_skills_count"></div>
                                                                    <div class="sc_skills_info">
                                                                        <div class="sc_skills_label">Авиа перевозки</div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="sc_skills_column col-sm-2 col-xs-2">
                                                                <div class="sc_skills_item sc_skills_style_1">
                                                                    <div class="sc_skills_icon">
                                                                        <span class="icon-ship"></span>
                                                                    </div>
                                                                    <div class="sc_skills_total width_icon" data-start="0" data-stop="90" data-step="1" data-max="100" data-speed="26" data-duration="2340" data-ed="%">90%</div>
                                                                    <div class="sc_skills_count"></div>
                                                                    <div class="sc_skills_info">
                                                                        <div class="sc_skills_label">Морские перевозки</div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="sc_skills_column col-sm-2 col-xs-2">
                                                                <div class="sc_skills_item sc_skills_style_1">
                                                                    <div class="sc_skills_icon">
                                                                        <span class="icon-truck"></span>
                                                                    </div>
                                                                    <div class="sc_skills_total width_icon" data-start="0" data-stop="98" data-step="1" data-max="100" data-speed="16" data-duration="1568" data-ed="%">98%</div>
                                                                    <div class="sc_skills_count"></div>
                                                                    <div class="sc_skills_info">
                                                                        <div class="sc_skills_label">Автодоставка</div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="sc_skills_column col-sm-2 col-xs-2">
                                                                <div class="sc_skills_item sc_skills_style_1">
                                                                    <div class="sc_skills_icon">
                                                                        <span class="icon-location"></span>
                                                                    </div>
                                                                    <div class="sc_skills_total width_icon" data-start="0" data-stop="86" data-step="1" data-max="100" data-speed="19" data-duration="1634" data-ed="%">86%</div>
                                                                    <div class="sc_skills_count"></div>
                                                                    <div class="sc_skills_info">
                                                                        <div class="sc_skills_label">Складирование</div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="sc_skills_column col-sm-2 col-xs-2">
                                                                <div class="sc_skills_item sc_skills_style_1">
                                                                    <div class="sc_skills_icon">
                                                                        <span class="icon-phone-1"></span>
                                                                    </div>
                                                                    <div class="sc_skills_total width_icon" data-start="0" data-stop="89" data-step="1" data-max="100" data-speed="24" data-duration="2136" data-ed="%">89%</div>
                                                                    <div class="sc_skills_count"></div>
                                                                    <div class="sc_skills_info">
                                                                        <div class="sc_skills_label">Ускоренные Услуги</div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="fullwidth_section no_padding_container map_section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="sc_section">
                                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3029.091841498065!2d-73.98516868459825!3d40.605797279343676!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c244fd58ac39a9%3A0xbbdc32d4fad2e8e2!2s97+Quentin+Rd%2C+Brooklyn%2C+NY+11223%2C+USA!5e0!3m2!1sen!2s!4v1557985316761!5m2!1sen!2s" width="1170" height="500" frameborder="0" style="border:0" allowfullscreen></iframe>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="fullwidth_section">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="sc_content container">
                                <div class="sc_contact_form sc_contact_form_standard  standard_light">
                                    <div class="sc_contact_form_left">
                                        <div class="sc_contact_info">
                                            <h2 class="sc_contact_form_title">свяжитесь с нами</h2>
                                            <div class="sc_contact_form_address_wrap">
                                                <div class="sc_contact_form_address_field">
                                                        <span class="sc_contact_form_address_data">

                                                            <b>Fazo Cargo</b>
                                                            <br>NY 11234, US
                                                            <br>97 Quentin Rd, Brooklyn
                                                        </span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="sc_contact_info_bottom">
                                            <div class="sc_contact_form_address_wrap">
                                                <div class="sc_contact_form_address_field">
                                                    <span class="sc_contact_form_address_label">tel.: </span>
                                                    <span class="sc_contact_form_address_data">+1 (347) 547-9797</span>
                                                </div>
                                                <div class="sc_contact_form_address_field">
                                                    <span class="sc_contact_form_address_label">e-mail: </span>
                                                    <span class="sc_contact_form_address_data">info@fazoshop.us</span>
                                                </div>
                                            </div>
                                            <div class="sc_socials sc_socials_size_small  color_icons">
                                                <div class="sc_socials_item">
                                                    <a href="https://twitter.com/" target="_blank" class="social_icons social_twitter icons">
                                                        <span class="icon-twitter"></span>
                                                        <span class="sc_socials_hover icon-twitter"></span>
                                                    </a>
                                                </div>
                                                <div class="sc_socials_item">
                                                    <a href="https://www.facebook.com/" target="_blank" class="social_icons social_facebook icons">
                                                        <span class="icon-facebook"></span>
                                                        <span class="sc_socials_hover icon-facebook"></span>
                                                    </a>
                                                </div>
                                                <div class="sc_socials_item">
                                                    <a href="https://plus.google.com/" target="_blank" class="social_icons social_gplus icons">
                                                        <span class="icon-gplus"></span>
                                                        <span class="sc_socials_hover icon-gplus"></span>
                                                    </a>
                                                </div>
                                                <div class="sc_socials_item">
                                                    <a href="#" target="_blank" class="social_icons social_linkedin icons">
                                                        <span class="icon-linkedin"></span>
                                                        <span class="sc_socials_hover icon-linkedin"></span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="sc_contact_form_right">
                                        <form data-formtype="contact" method="post" action="#" class="inited">
                                            <div class="sc_contact_form_info">
                                                <div class="sc_contact_form_item sc_contact_form_field label_over">
                                                    <label class="required" for="sc_contact_form_username">Имя</label>
                                                    <input id="sc_contact_form_username" type="text" name="username" placeholder="Имя">
                                                </div>
                                                <div class="sc_contact_form_item sc_contact_form_field label_over">
                                                    <label class="required" for="sc_contact_form_email">E-mail</label>
                                                    <input id="sc_contact_form_email" type="text" name="email" placeholder="Email">
                                                </div>
                                                <div class="sc_contact_form_item sc_contact_form_field label_over">
                                                    <label class="required" for="sc_contact_form_subj">Тема</label>
                                                    <input id="sc_contact_form_subj" type="text" name="subject" placeholder="Тема">
                                                </div>
                                            </div>
                                            <div class="sc_contact_form_item sc_contact_form_message label_over">
                                                <label class="required" for="sc_contact_form_message">Сообщение</label>
                                                <textarea id="sc_contact_form_message" name="message" placeholder="Сообщение"></textarea>
                                            </div>
                                            <div class="sc_contact_form_item sc_contact_form_button">
                                                <button>
                                                    Отправить сообщение
                                                    <span class="icon-mail-alt"></span>
                                                </button>
                                            </div>
                                            <div class="result sc_infobox"></div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

        </div>

        <section class="copyright_wrap fullwidth_section dark_section">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="container">
                            <p>Fazocargo © 2019 All Rights Reserved.
                                {{--<a href="#">Terms of Use</a>--}}
                                {{--and--}}
                                {{--<a href="#">Privacy Policy</a>--}}
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>


    </div>
</div>

<div class="preloader">
    <div class="preloader_image"></div>
</div>

<script type="text/javascript" src="/assets/js/vendor/jquery.js"></script>
<script type="text/javascript" src="/assets/js/vendor/jquery-migrate.min.js"></script>
<script type="text/javascript" src="/assets/js/vendor/bootstrap.min.js"></script>

<script type="text/javascript" src="/assets/js/revslider/jquery.themepunch.tools.min.js"></script>
<script type="text/javascript" src="/assets/js/revslider/jquery.themepunch.revolution.min.js"></script>

{{--<script type="text/javascript" src="/assets/custom_tools/js/front.customizer.js"></script>--}}
{{--<script type="text/javascript" src="/assets/custom_tools/js/skin.customizer.js"></script>--}}

<script type='text/javascript' src='http://maps.google.com/maps/api/js?sensor=false'></script>
<script type='text/javascript' src='js/core.googlemap.js'></script>

<script type="text/javascript" src="/assets/js/_packed.js"></script>
<script type="text/javascript" src="/assets/js/shortcodes.js"></script>
<script type="text/javascript" src="/assets/js/_main.js"></script>

</body>
</html>