@extends('layouts.user_new')
@section('content')
    <style>

        /*#msform fieldset {*/
        /*    background: transparent;*/
        /*    border: 0 none;*/
        /*    padding: 20px 30px;*/

        /*    box-sizing: border-box;*/
        /*    width: 80%;*/
        /*    margin: 0 10%;*/

        /*    !*stacking fieldsets above each other*!*/
        /*    position: absolute;*/
        /*}*/

        /*Hide all except first fieldset*/
        #msform fieldset:not(:first-of-type) {
            display: none;
        }

        /*progressbar*/
        #progressbar {
            counter-reset: step;
            padding: 20px 30px;
            height: 100px;
        }

        #progressbar li {
            list-style-type: none;
            width: 25%;
            float: left;
            position: relative;
            text-align: center;
        }

        #progressbar li:before {
            content: counter(step);
            counter-increment: step;
            width: 30px;
            height: 30px;
            line-height: 20px;
            display: block;
            color: #ffffff;
            background: #7d7d7d;
            border-radius: 15px;
            margin: 0 auto 5px auto;
        }

        /*progressbar connectors*/
        #progressbar li:after {
            content: '';
            width: 90%;
            height: 2px;
            background: #7d7d7d;
            position: absolute;
            left: -45%;
            top: 10px;
            z-index: 1; /*put it behind the numbers*/
        }

        #progressbar li:first-child:after {
            /*connector not needed before the first step*/
            content: none;
        }

        /*marking active/completed steps green*/
        /*The number of the step and the connector before it = green*/
        #progressbar li.active:before, #progressbar li.active:after {
            background: #007bffba;
            color: #7d7d7d;
            left: -45%;
        }

        .scroll-horizantal {
            overflow-y: scroll;
            overflow-x: hidden;
            transform: rotate(270deg) translateX(-100%);
            transform-origin: top left;
            background-color: #999;
            position: absolute;
        }
    </style>

    <!-- multistep form -->
    {{--    <form id="msform">--}}
    {{--        <!-- progressbar -->--}}
    {{--        <ul id="progressbar">--}}
    {{--            <li class="active">Account Setup</li>--}}
    {{--            <li>Social Profiles</li>--}}
    {{--            <li>Personal Details</li>--}}
    {{--        </ul>--}}
    {{--        <!-- fieldsets -->--}}
    {{--        <fieldset>--}}
    {{--            <h2 class="fs-title">Create your account</h2>--}}
    {{--            <h3 class="fs-subtitle">This is step 1</h3>--}}
    {{--            <input type="text" name="email" placeholder="Email"/>--}}
    {{--            <input type="password" name="pass" placeholder="Password"/>--}}
    {{--            <input type="password" name="cpass" placeholder="Confirm Password"/>--}}
    {{--            <input type="button" name="next" class="next action-button" value="Next"/>--}}
    {{--        </fieldset>--}}
    {{--        <fieldset>--}}
    {{--            <h2 class="fs-title">Social Profiles</h2>--}}
    {{--            <h3 class="fs-subtitle">Your presence on the social network</h3>--}}
    {{--            <input type="text" name="twitter" placeholder="Twitter"/>--}}
    {{--            <input type="text" name="facebook" placeholder="Facebook"/>--}}
    {{--            <input type="text" name="gplus" placeholder="Google Plus"/>--}}
    {{--            <input type="button" name="previous" class="previous action-button" value="Previous"/>--}}
    {{--            <input type="button" name="next" class="next action-button" value="Next"/>--}}
    {{--        </fieldset>--}}
    {{--        <fieldset>--}}
    {{--            <h2 class="fs-title">Personal Details</h2>--}}
    {{--            <h3 class="fs-subtitle">We will never sell it</h3>--}}
    {{--            <input type="text" name="fname" placeholder="First Name"/>--}}
    {{--            <input type="text" name="lname" placeholder="Last Name"/>--}}
    {{--            <input type="text" name="phone" placeholder="Phone"/>--}}
    {{--            <textarea name="address" placeholder="Address"></textarea>--}}
    {{--            <input type="button" name="previous" class="previous action-button" value="Previous"/>--}}
    {{--            <input type="submit" name="submit" class="submit action-button" value="Submit"/>--}}
    {{--        </fieldset>--}}
    {{--    </form>--}}

    <section class="section section-inset-1">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h4 class="mb-5">
                        <span class="text-top-title">Регистрация новой входящей посылки</span>
                    </h4>
                </div>
            </div>
            <ul id="progressbar" class="needs-validation border border-1 bg-white">
                <li class="active">СБОР ПОСЫЛКИ</li>
                <li>АДРЕСА</li>
                <li>ВЫБЕРИТЕ ТИП ОТПРАВКИ</li>
                <li>ПОДТВЕРЖДЕНИЕ</li>
            </ul>
            <hr>
            <form id="msform" action="{{ route('package.store') }}" method="POST"
                  class="border border-1 bg-white p-5">

                {{ csrf_field() }}
                <fieldset>
                    <div class="mb-3">
                        <label for="package_name">Название посылки <span style="color: #ff0912">*</span></label>
                        <input type="text" class="form-control" name="name" id="package_name"
                               placeholder="Пожалуйста, введите имя для пакета">
                        <div class="invalid-feedback">
                            Пожалуйста введите название посылки
                        </div>
                    </div>

                    <div class="mb-3">
                        <label for="comment">Комментарий к посылке <span style="color: #ff0912">*</span></label>
                        <textarea type="text" class="form-control" name="comment" id="comment"
                                  placeholder="Пожалуйста, введите комментарий для пакета"></textarea>

                    </div>
                    <div class="mb-3">
                        <label for="">Декларация посылки <span style="color: #ff0912">*</span></label>
                    </div>

                    <table class="table table-hover text-left table-light " id="table_package">
                        <thead class="thead-light">
                        <tr class="d-flex">
                            <th class="col-1 text-center">№</th>
                            <th class="col-3">Название товара</th>
                            <th class="col-2">Количество (шт)</th>
                            <th class="col-2">Цена ($)</th>
                            <th class="col-2">Комментарий</th>
                            <th class="col-1">Сумма</th>
                            <th class="col-1"></th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr class="d-flex">
                            <td class="text-center col-1 counter_number">1</td>
                            <td class="col-3">
                                <input type="text" name="products[0][0]" class="form-control form-control-sm"/>
                            </td>
                            <td class="col-2">
                                <div class="input-group input-group-sm">
                                    <input type="number" name="products[0][1]"
                                           class="form-control form-control-sm count"
                                           id=""
                                           value="1" required>
                                    <div class="invalid-feedback">
                                        Укажите количество единиц товара
                                    </div>
                                </div>
                            </td>
                            <td class="col-2">
                                <div class="input-group input-group-sm">
                                    <input type="number" name="products[0][2]" class="form-control form-control-sm cost"
                                           id=""
                                           placeholder="Username" value="2">
                                    <div class="invalid-feedback">
                                        Укажите стоимость за единицу товара
                                    </div>
                                </div>
                            </td>
                            <td class="col-2">
                                <div class="input-group input-group-sm">
                                    <input type="text" step="0.1" name="products[0][3]"
                                           class="form-control form-control-sm"
                                           id="username">
                                    <div class="invalid-feedback">
                                        Your username is required.
                                    </div>
                                </div>
                            </td>
                            <td class="text-center col-1">
                                <span class="cost_per_stuff">$2</span>
                            </td>
                            <td class="col-1 text-center">
                                <a href="#" class="btn btn-sm btn-outline-danger btn-round button-delete">X</a>
                            </td>
                        </tr>
                        </tbody>
                    </table>

                    <div class="row">
                        <div class="col-6">
                            <a href="#" class="btn btn-sm btn-primary btn-shadow" id="add_new_packet"><strong>+ Добавить товар</strong></a>
                        </div>
                        <div class="col-6 text-right" id="total_price">
                            <b>Итоговая сумма в декларации:</b> <strong><span class="text-success"
                                >$2</span></strong>
                        </div>
                    </div>
                    <br><br>
                    <div class="row">
                        <div class="col-7" style="float: right">

                        </div>
                        <div class="col-5" style="float: right">
                            <div class="mb-3">
                                <label for="weight"><b>Вес</b></label>
                                <input type="number" class="form-control" name="weight" id="weight"
                                       value="1" min="1" max="30" required>
                                <br>
                                <span>Общий вес посылки (окончательный вес будет определяться после взвешивания нашим
                                    сотрудником на нашем складе)
                                </span>
                            </div>
                        </div>
                    </div>

                    <br/><br/>
                    <input type="button" name="next" id="firstStepNestBtn"
                           class="next action-button btn btn-primary btn-lg btn-block mt-4"
                           value="Следующий"/>
                    <br>
                    <hr>
                    <div class="mb-3">
                        <label for="">Поля отмеченные (*) обязательны для заполнения <span
                                style="color: #a01a1f">*</span></label>
                    </div>
                </fieldset>
                <fieldset>
                    <h1>Адрес отправителя в США</h1>
                    <div class="mb-3">
                        <label for="">На этой странице вам необходимо указать ваш адрес в США. Этот адрес будет
                            использоваться в качестве адреса отправителя</label>
                    </div>
                    <div class="row">
                        <div id="senderAddresses" style="display: inline-flex; overflow-y: hidden; overflow-x: scroll"
                             class="col-md-10">
                            <label for="">У вас еще нет адресов</label>
                        </div>
                        <div class="col-md-2">
                            <input type="button" name="add_sender" class="btn btn-primary btn-lg btn-block mt-4"
                                   style="font-size: 16px;" value="Добавить адрес" data-toggle="modal"
                                   data-target="#addSenderAddressAddModal"/>
                        </div>
                    </div>
                    <br>
                    <hr>
                    <h1>Адрес получателя в Узбекистане</h1>
                    <div class="mb-3">
                        <label for="">Вы можете выбрать адрес получателя из сохранившехся адресов, либо добавить новый
                            адрес :</label>
                    </div>
                    <div class="row">
                        <div id="recAddresses" style="display: inline-flex; overflow-y: hidden; overflow-x: scroll"
                             class="col-md-10">
                            <label for="">У вас еще нет адресов</label>
                        </div>
                        <div class="col-md-2">
                            <input type="button" name="add_rec" class="btn btn-primary btn-lg btn-block mt-4"
                                   style="font-size: 16px;" value="Добавить адрес" data-toggle="modal"
                                   data-target="#addRecAddressAddModal"/>
                        </div>
                    </div>
                    <br/><br/>
                    <input type="button" name="previous"
                           style="width: 30%; float: left;" x
                           class="previous action-button btn btn-primary btn-lg btn-block mt-4"
                           value="Предыдущий"/>

                    <input type="button" name="next"
                           style="width: 30%; float: right"
                           class="next action-button btn btn-primary btn-lg btn-block mt-4"
                           value="Следующий"/>


                </fieldset>
                <fieldset>
                    <input type="button" name="next" data-type="newyork"
                           style="width: 50%; height: 60px; margin-left: 25%;"
                           class="next action-button btn btn-primary btn-lg btn-block mt-4"
                           value="Отправить из Нью-Йорка"/>

                    <br>
                    <hr>
                    <br>
                    <input type="button" name="next" data-type="outnewyork"
                           style="width: 50%; height: 60px; margin-left: 25%;"
                           class="next action-button btn btn-primary btn-lg btn-block mt-4"
                           value="Отправить из других штатов"/>

                </fieldset>
                <fieldset>

                    <h1>Выберите дополнительную услугу</h1>
                    <div class="form-group">
                        <div class="col-sm-12">
                            @foreach($services as $item)
                                <div class="checkbox-inline" style="display: inline-flex">
                                    <label style="margin-right: 15px;">
                                        <input type="checkbox" name="services_id[]"
                                               value="{{ $item->id }}"> {{ $item->name_ru.' ($ '.$item->price.')' }}
                                    </label>
                                </div>
                            @endforeach
                        </div>
                    </div>
                    <br>
                    <input type="hidden" id="is_site" name="is_site" value="0">
                    <input type="hidden" id="delivery_info_null" name="delivery_info" value="null">
                    <div id="pickUp">
                        <hr>
                        <h1>Выберите тип доставки</h1>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="custom-control custom-radio">
                                    <input type="radio" class="custom-control-input" id="defaultUnchecked11"
                                           name="delivery_info" value="Само-доставка" checked>
                                    <label class="custom-control-label" for="defaultUnchecked11">Само-доставка</label>
                                </div>

                                <!-- Default checked -->
                                <div style="display: grid;">
                                    <div class="custom-control custom-radio" style="float: left">
                                        <input type="radio" class="custom-control-input" id="defaultChecked22"
                                               name="delivery_info" value="Вызов курьера">
                                        <label class="custom-control-label" for="defaultChecked22">Вызов курьера</label>
                                    </div>
                                    <div class="form-group" style="display: none" id="pickupDate">
                                        <label class="form-label" for="forms-check-name1"  >Дата <span
                                                style="color: #ff0912">*</span></label>
                                        <input class="form-control" id="forms-check-name1" type="date" name="delivery_info00"
                                               data-constraints="@Required" placeholder="Date">
                                    </div>
                                    <div class="form-group" style="display: none; float: right" id="pickupTime">
                                        <label class="form-label" for="involve-form-country1">Пожалуйста, укажите время
                                            для
                                            пикап Вашей почты <span
                                                style="color: #ff0912">*</span></label>
                                        <select class="form-control" id="delivery_info1" name="delivery_info1"
                                                data-placeholder="Select Your Country" required>
                                            <option value="08:00 - 09:00">08:00 - 09:00</option>
                                            <option value="09:00 - 10:00">09:00 - 10:00</option>
                                            <option value="10:00 - 11:00">10:00 - 11:00</option>
                                            <option value="11:00 - 12:00">11:00 - 12:00</option>
                                            <option value="12:00 - 13:00">12:00 - 13:00</option>
                                            <option value="13:00 - 14:00">13:00 - 14:00</option>
                                            <option value="14:00 - 15:00">14:00 - 15:00</option>
                                            <option value="15:00 - 16:00">15:00 - 16:00</option>
                                            <option value="16:00 - 17:00">16:00 - 17:00</option>
                                            <option value="17:00 - 18:00">17:00 - 18:00</option>
                                            <option value="18:00 - 19:00">18:00 - 19:00</option>
                                            <option value="20:00 - 21:00">20:00 - 21:00</option>
                                            <option value="21:00 - 22:00">21:00 - 22:00</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <br>
                    <hr>
                    <h1>Как Вы хотите оплачивать ?</h1>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="defaultUnchecked12"
                                       name="payment_type_id" value="1" checked>
                                <label class="custom-control-label" for="defaultUnchecked12">Оплачу по телефону</label>
                            </div>
                            <!-- Default checked -->
                            <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="defaultChecked21"
                                       name="payment_type_id" value="2">
                                <label class="custom-control-label" for="defaultChecked21">Оплачу Наличными</label>
                            </div><!-- Default checked -->
                            <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" id="defaultChecked32"
                                       name="payment_type_id" value="3">
                                <label class="custom-control-label" for="defaultChecked32">Оплачу электронной формой
                                    оплаты (VISA, PayPal,
                                    MasterCard, AmericanExpress)</label>
                            </div>
                        </div>
                    </div>

                    <input type="button" name="previous"
                           style="width: 35%;float: left"
                           class="previous action-button btn btn-primary btn-lg btn-block mt-4"
                           value="Предыдущий"/>


                    <button class="btn btn-primary btn-lg btn-block mt-4"
                            style="width: 35%; float:right;"
                            type="submit">Зарегистрировать
                    </button>

                </fieldset>
            </form>
        </div>
    </section>
    <div class="modal fade" id="addSenderAddressAddModal" tabindex="-1" role="dialog"
         aria-labelledby="addSenderAddressAddModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="addSenderAddressAddModalLabel">Добавление адреса отправителя</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <form id="addSenderForm" method="post" action="{{ route('address.store') }}"
                      class="needs-validation border border-1 bg-white p-5">
                    <div class="modal-body">
                        @csrf
                        <div class="row">
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-name1">Имя <span
                                            style="color: #ff0912">*</span> (Введите только латинские буквы)</label>
                                    <input class="form-control" id="forms-check-name1" type="text" name="firstname"
                                           data-constraints="@Required" placeholder="Имя" required>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-last-name1">Фамилия <span
                                            style="color: #ff0912">*</span> (Введите только латинские буквы)</label>
                                    <input class="form-control" id="forms-check-last-name1" type="text"
                                           name="secondname"
                                           data-constraints="@Required" placeholder="Фамилия" required>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <!-- RD SelectMenu-->
                                <div class="form-group">
                                    <label class="form-label" for="involve-form-country1">Страна <span
                                            style="color: #ff0912">*</span></label>
                                    <select class="form-control" id="involve-form-country1" id="country" name="country"
                                            data-placeholder="Select Your Country" required>
                                        <option value="1" selected>USA</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 select">
                            <!-- RD SelectMenu-->
                            <div class="form-group form-wrap-validation">
                                <label class="form-label" for="involve-form-country1">Штат <span
                                        style="color: #ff0912">*</span></label>
                                <select class="form-control" id="involve-form-country1" name="city"
                                        data-placeholder="Select Your Area" required>
                                    @foreach(\App\Models\City::where('country_id', '=', 1)->get() as $value)
                                        <option value="{{ $value->id }}">{{ $value->title_ru }}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-house">Адрес <span
                                            style="color: #ff0912">*</span></label>
                                    <input type="text" class="form-control" id="forms-check-house" name="house"
                                           placeholder="Адрес" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-street">Город <span
                                            style="color: #ff0912">*</span></label>
                                    <input type="text" class="form-control" id="forms-check-street" name="street"
                                           placeholder="Город" required>
                                </div>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-postcode1">ZIP код <span
                                            style="color: #ff0912">*</span></label>
                                    <input class="form-control" id="forms-check-postcode1" type="text" name="zip"
                                           data-constraints="@Required" placeholder="ZIP код" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-phone">Номер телефона <span
                                            style="color: #ff0912">*</span></label>
                                    <input class="form-control" id="forms-check-phone" type="text" name="phone"
                                           data-constraints="@Required" placeholder="Номер телефона" required>
                                </div>
                            </div>
                        </div>

                        <input type="hidden" name="type" value="sender">

                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть</button>
                        <button type="submit" class="btn btn-primary">Сохранить</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="modal fade" id="addRecAddressAddModal" tabindex="-1" role="dialog"
         aria-labelledby="addRecAddressAddModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="addRecAddressAddModalLabel">Добавление адреса получателя</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <form id="addRecForm" method="post" action="{{ route('address.store') }}"
                      class="needs-validation border border-1 bg-white p-5">
                    <div class="modal-body">
                        @csrf
                        <div class="row">
                            <div class="col-xs-12 col-sm-4">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-name1">Имя <span
                                            style="color: #ff0912">*</span></label>
                                    <input class="form-control" id="forms-check-name1" type="text" name="firstname"
                                           data-constraints="@Required" placeholder="Имя" required>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-4">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-last-name1">Фамилия <span
                                            style="color: #ff0912">*</span></label>
                                    <input class="form-control" id="forms-check-last-name1" type="text"
                                           name="secondname"
                                           data-constraints="@Required" placeholder="Фамилия" required>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-4">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-last-name1">Отчество</label>
                                    <input class="form-control" id="forms-check-last-name1" type="text"
                                           name="fathername"
                                           data-constraints="@Required" placeholder="Отчество">
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-company1">Паспорт серия и номер <span
                                            style="color: #ff0912">*</span></label>
                                    <input class="form-control" id="forms-check-company1" type="text" name="passport"
                                           data-constraints="@Required" placeholder="Паспорт серия и номер" required>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-company1">Когда выдан</label>
                                    <input class="form-control" id="forms-check-company1" type="date"
                                           name="passport_issue"
                                           data-constraints="@Required" placeholder="Когда выдан">
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-company1">Кем выдан</label>
                                    <input class="form-control" id="forms-check-company1" type="text" name="passport_by"
                                           data-constraints="@Required" placeholder="Кем выдан">
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <!-- RD SelectMenu-->
                                <div class="form-group">
                                    <label class="form-label" for="involve-form-country1">Страна <span
                                            style="color: #ff0912">*</span></label>
                                    <select class="form-control" id="involve-form-country1" id="country" name="country"
                                            data-placeholder="Select Your Country" required>
{{--                                        @foreach(\App\Models\Country::all() as $value)--}}
                                            <option value="5">Узбекистан</option>
{{--                                        @endforeach--}}
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 select">
                            <!-- RD SelectMenu-->
                            <div class="form-group form-wrap-validation">
                                <label class="form-label" for="involve-form-country1">Область <span
                                        style="color: #ff0912">*</span></label>
                                <select class="form-control" id="involve-form-country1" name="city"
                                        data-placeholder="Select Your Area" required>
                                    @foreach(\App\Models\City::where('country_id', '=', 5)->get() as $value)
                                        <option value="{{ $value->id }}">{{ $value->title_ru }}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-street">Улица <span
                                            style="color: #ff0912">*</span></label>
                                    <input type="text" class="form-control" id="forms-check-street" name="street"
                                           placeholder="Улица" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-house">Дом <span
                                            style="color: #ff0912">*</span></label>
                                    <input type="text" class="form-control" id="forms-check-house" name="house"
                                           placeholder="Дом" required>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-appartment">Квартира <span
                                            style="color: #ff0912">*</span></label>
                                    <input type="text" class="form-control" id="forms-check-appartment" name="apartment"
                                           placeholder="Квартира" required>
                                </div>
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label class="form-label" for="forms-check-postcode1">ZIP код</label>
                                    <input class="form-control" id="forms-check-postcode1" type="text" name="zip"
                                           data-constraints="@Required" placeholder="ZIP код">
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-wrap">
                                    <label class="form-label" for="forms-check-phone">Номер телефона <span
                                            style="color: #ff0912">*</span></label>
                                    <input class="form-control" id="forms-check-phone" type="text" name="phone"
                                           data-constraints="@Required" placeholder="Номер телефона" required>
                                </div>
                            </div>
                            <div class="col-md-6 select">
                                <input type="hidden" name="type" value="recipient">
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть</button>
                        <button type="submit" class="btn btn-primary">Сохранить</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <script>
        'use strict'
        //jQuery time
        var current_fs, next_fs, previous_fs; //fieldsets
        var left, opacity, scale; //fieldset properties which we will animate
        var animating; //flag to prevent quick multi-click glitches

        $(".next").click(function () {
            var package_name = $('#package_name').val();
            if (package_name === "") {
                // Пожалуйста, введите имя для пакета
                // window.alert('Пожалуйста, введите имя для пакета');
                $('#package_name').parent().append('<span style="color: #ff0912; font-size: 14px">* Пожалуйста, введите имя для пакета</span>');
                return false;
            } else {
                $('#package_name').parent().remove('span');
            }
            var comment = $('#comment').val();
            if (comment === "") {
                // Пожалуйста, введите имя для пакета
                $('#comment').parent().append('<span style="color: #ff0912; font-size: 14px">* Пожалуйста, введите комментарий для пакета</span>');
                // window.alert('Пожалуйста, введите комментарий для пакета');
                return false;
            }
            var weight = $('#weight').val();
            if (weight > 30) {
                // Пожалуйста, введите имя для пакета
                $('#weight').parent().append('<br><span style="color: #ff0912; font-size: 14px">* Максимальный вес 30 кг</span>');
                // window.alert('Пожалуйста, введите комментарий для пакета');
                return false;
            }

            // console.log($(this).data('type'));
            if ($(this).data('type') === 'outnewyork') {
                $('#pickUp').hide();
                $('#is_site').val(1);
            }
            if ($(this).data('type') === 'newyork') {
                $('#pickUp').show();
                $('#is_site').val(0);
            }


            current_fs = $(this).parent();
            next_fs = $(this).parent().next();

            //activate next step on progressbar using the index of next_fs
            $("#progressbar li").eq($("fieldset").index(next_fs)).addClass("active");

            next_fs.show();
            //hide the current fieldset with style
            current_fs.hide();

        });

        $(".previous").click(function () {
            // if (animating) return false;
            // animating = true;

            current_fs = $(this).parent();
            previous_fs = $(this).parent().prev();
            console.log(current_fs);
            console.log(previous_fs);
            //de-activate current step on progressbar
            $("#progressbar li").eq($("fieldset").index(current_fs)).removeClass("active");

            //show the previous fieldset
            previous_fs.show();
            //hide the current fieldset with style
            current_fs.hide();
        });

    </script>



@endsection


@section('custom_script')
    <script>
        $("#addSenderForm").submit(function (e) {

            e.preventDefault(); // avoid to execute the actual submit of the form.

            var form = $(this);
            var url = form.attr('action');

            $.ajax({
                type: "POST",
                url: url,
                data: form.serialize(), // serializes the form's elements.
                success: function (data) {
                    $.ajax({
                        type: "GET",
                        url: '{{ route('package.getAddressAjaxS')  }}',
                        success: function (data1) {
                            // console.log(data[0].city_name)
                            var htmlData = "";

                            $.each(data1, function (key, value) {

                                // console.log(key);
                                // console.log(value.id);
                                htmlData += "<div class='col-md-5'><div class=\"custom-control custom-radio\"\n" +
                                    "                                         style=\"width: 300px;height: 120px;border: 1px solid #e9ecef;padding: 10px 10px 10px 40px;margin: 6px;\">\n" +
                                    "                                        <input type=\"radio\" class=\"custom-control-input\"\n" +
                                    "                                               name=\"from_address\" value=\"" + value.id + "\"\n" +
                                    "                                               id=\"from_address" + value.id + "\">\n" +
                                    "                                        <label class=\"custom-control-label\"\n" +
                                    "                                               for=\"from_address" + value.id + "\">" + value.firstname + "  " + value.secondname + "<br>" + value.house + ", " + value.street + ", " + value.city_name + ", " + value.country_name + ", " + value.zip + "<br>" + value.phone + "</label>\n" +
                                    "                                    </div></div>"
                            });
                            $('#senderAddresses').empty();
                            $('#senderAddresses').append(htmlData);
                        }
                    });
                    $('#addSenderAddressAddModal').modal('hide');
                }
            });


        });

        $.ajax({
            type: "GET",
            url: '{{ route('package.getAddressAjaxS')  }}',
            success: function (data) {
                // console.log(data[0].city_name)
                var htmlData = "";

                $.each(data, function (key, value) {

                    // console.log(key);
                    // console.log(value.id);
                    htmlData += "<div class='col-md-5'><div class=\"custom-control custom-radio\"\n" +
                        "                                         style=\"width: 300px;height: 120px;border: 1px solid #e9ecef;padding: 10px 10px 10px 40px;margin: 6px;\">\n" +
                        "                                        <input type=\"radio\" class=\"custom-control-input\"\n" +
                        "                                               name=\"from_address\" value=\"" + value.id + "\"\n" +
                        "                                               id=\"from_address" + value.id + "\">\n" +
                        "                                        <label class=\"custom-control-label\"\n" +
                        "                                               for=\"from_address" + value.id + "\">" + value.firstname + "  " + value.secondname + "<br>" + value.house + ", " + value.street + ", " + value.city_name + ", " + value.country_name + ", " + value.zip + "<br>" + value.phone + "</label>\n" +
                        "                                    </div></div>"
                });
                $('#senderAddresses').empty();
                $('#senderAddresses').append(htmlData);
            }
        });
        $("#addRecForm").submit(function (e) {

            e.preventDefault(); // avoid to execute the actual submit of the form.

            var form = $(this);
            var url = form.attr('action');

            $.ajax({
                type: "POST",
                url: url,
                data: form.serialize(), // serializes the form's elements.
                success: function (data) {
                    $.ajax({
                        type: "GET",
                        url: '{{ route('package.getAddressAjaxR')  }}',
                        success: function (data1) {
                            // console.log(data[0].city_name)
                            var htmlData = "";

                            $.each(data1, function (key, value) {

                                // console.log(key);
                                // console.log(value.id);
                                htmlData += "<div class='col-md-5'><div class=\"custom-control custom-radio\"\n" +
                                    "                                         style=\"width: 300px;height: 120px;border: 1px solid #e9ecef;padding: 10px 10px 10px 40px;margin: 6px;\">\n" +
                                    "                                        <input type=\"radio\" class=\"custom-control-input\"\n" +
                                    "                                               name=\"to_address_id\" value=\"" + value.id + "\"\n" +
                                    "                                               id=\"to_address_id" + value.id + "\">\n" +
                                    "                                        <label class=\"custom-control-label\"\n" +
                                    "                                               for=\"to_address_id" + value.id + "\">" + value.firstname + "  " + value.secondname + " <br> " + value.country_name + ", " + value.city_name + ", " + value.street + ", " + value.house + ", "
                                    + value.apartment + "<br><span "+ RLimit +">Лимит на этот адрес: $" + (1000 - value.r_limit) + "</span></label>\n" +
                                    "                                    </div></div>"
                            });
                            $('#recAddresses').empty();
                            $('#recAddresses').append(htmlData);
                        }
                    });
                    $('#addRecAddressAddModal').modal('hide');
                }
            });


        });

        $.ajax({
            type: "GET",
            url: '{{ route('package.getAddressAjaxR')  }}',
            success: function (data) {
                // console.log(data[0].city_name)
                var htmlData = "";

                $.each(data, function (key, value) {

                    // console.log(key);
                    // console.log(value.id);
                    var RLimit = ((1000 - value.r_limit) <= 0)?'style="color: #ff002b"':'';
                    var isDisabledRadio = ((1000 - value.r_limit) <= 0)?'disabled':'';
                    htmlData += "<div class='col-md-5'><div class=\"custom-control custom-radio\"\n" +
                        "                                         style=\"width: 300px;height: 120px;border: 1px solid #e9ecef;padding: 10px 10px 10px 40px;margin: 6px;\">\n" +
                        "                                        <input type=\"radio\" class=\"custom-control-input\"\n" +
                        "                                               name=\"to_address_id\" value=\"" + value.id + "\"\n" +
                        "                                               id=\"to_address_id" + value.id + "\" "+ isDisabledRadio +">\n" +
                        "                                        <label class=\"custom-control-label\"\n" +
                        "                                               for=\"to_address_id" + value.id + "\">" + value.firstname + "  " + value.secondname + " <br> " + value.country_name + ", " + value.city_name + ", " + value.street + ", " + value.house + ", "
                        + value.apartment + "<br><span "+ RLimit +">Лимит на этот адрес: $" + (1000 - value.r_limit) + "</span></label>\n" +
                        "                                    </div></div>"
                });
                $('#recAddresses').empty();
                $('#recAddresses').append(htmlData);
            }
        });


        $("#defaultChecked22").click(function () {
            $('#pickupTime').show();
            $('#pickupDate').show();
        });
        $("#defaultUnchecked11").click(function () {
            $('#pickupTime').hide();
            $('#pickupDate').hide();
        });

    </script>
    <script>
        var counter = 1;

        function count_total_cost() {
            var total_sum = 0;
            $('#table_package').find('tbody > tr').each(function (i, el) {
                var cost = $(this).find('.cost_per_stuff').text().slice(1);
                total_sum += parseInt(cost);
            });
            if (total_sum > 1000) {
                $('#total_price').empty()
                $('#total_price').append('<span style="color: #ff0912; font-size: 14px">* Итоговая сумма не должна привышать $1000 на одну посылку</span>');
                $('#firstStepNestBtn').attr("disabled", true);
            } else {
                $('#total_price').empty()
                $('#total_price').append('<b>Итоговая сумма в декларации:</b> <strong><span class="text-success"\n' +
                    '                                                                              id="total_price">$' + total_sum + '</span></strong>');
                $('#firstStepNestBtn').removeAttr("disabled");
            }
        }

        function recount_order() {
            counter = 1;
            $('.counter_number').each(function () {
                $(this).html(counter);
                counter += 1;
            });
        }

        $('#table_package').on('keyup, focusout', '.count, .cost', function () {
            $(this).parent().parent().parent().find('.cost_per_stuff').text('$' +
                $(this).parent().parent().parent().find('.count').val() * $(this).parent().parent().parent().find('.cost').val()
            );
            count_total_cost();
        });


        $('#table_package').on('click', '.button-delete', function (e) {
            e.preventDefault();
            $(this).parent().parent().remove();
            count_total_cost();
            recount_order();
        });


        $('#add_new_packet').click(function (e) {
            e.preventDefault();
            counter += 1;
            $('#table_package > tbody:last-child').append('<tr class="d-flex">\n' +
                '                        <td class="text-center col-1 counter_number">' + counter + '</td>\n' +
                '                        <td class="col-3">\n' +
                '                            <input type="text" name="products[' + counter + '][0]" class="form-control form-control-sm" />\n' +
                '                        </td>\n' +
                '                        <td class="col-2">\n' +
                '                            <div class="input-group input-group-sm">\n' +
                '                                <input type="number" name="products[' + counter + '][1]" class="form-control form-control-sm count"  value="1">\n' +
                '                                <div class="invalid-feedback" >\n' +
                '                                    Укажите количество единиц товара\n' +
                '                                </div>\n' +
                '                            </div>\n' +
                '                        </td>\n' +
                '                        <td class="col-2">\n' +
                '                            <div class="input-group input-group-sm">\n' +
                '                                <input type="number" name="products[' + counter + '][2]" class="form-control form-control-sm cost" value="2">\n' +
                '                                <div class="invalid-feedback" >\n' +
                '                                    Укажите стоимость за единицу товара\n' +
                '                                </div>\n' +
                '                            </div>\n' +
                '                        </td>\n' +
                '                        <td class="col-2">\n' +
                '                            <div class="input-group input-group-sm">\n' +
                '                                <input type="text" name="products[' + counter + '][3]" class="form-control form-control-sm">\n' +
                '                                <div class="invalid-feedback" >\n' +
                '                                    Your username is required.\n' +
                '                                </div>\n' +
                '                            </div>\n' +
                '                        </td>\n' +
                '                        <td class="text-center col-1">\n' +
                '                            <span class="cost_per_stuff">$2</span>\n' +
                '                        </td>\n' +
                '                        <td class="col-1 text-center">\n' +
                '                            <a href="#" class="btn btn-sm btn-outline-danger btn-round button-delete">X</a>\n' +
                '                        </td>\n' +
                '                    </tr>');

            count_total_cost();
            recount_order();
        });
    </script>
@endsection
